## j7duoltedd-user 10 QP1A.190711.020 J720FDDS7CUL1 release-keys
- Manufacturer: samsung
- Platform: universal7884
- Codename: j7duolte
- Brand: samsung
- Flavor: j7duoltedd-user
- Release Version: 10
- Id: QP1A.190711.020
- Incremental: J720FDDS7CUL1
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/j7duoltedd/j7duolte:10/QP1A.190711.020/J720FDDS7CUL1:user/release-keys
- OTA version: 
- Branch: j7duoltedd-user-10-QP1A.190711.020-J720FDDS7CUL1-release-keys
- Repo: samsung/j7duolte
